<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for stair_steps_settings in stair_steps_settings package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  stair_steps_settings module in stair_steps_settings package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'StairStepsSettings',
    'names'         => 'StairStepsSettings',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'StairStepsSettings',
        'sub'   => 'StairStepsSettings',
        'list'  => 'List of stair_steps_settings',
        'edit'  => 'Edit stair_steps_settings',
        'create'    => 'Create new stair_steps_settings'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'rank'                       => 'rank',
        'sponsors_number'            => 'number of sponsors',
        'group_investment'           => 'group investment',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'rank'                       => 'Rank',
        'sponsors_number'            => 'Number of Sponsors',
        'group_investment'           => 'Group Investment',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'rank'                       => ['name' => 'Rank', 'data-column' => 1, 'checked'],
        'sponsors_number'            => ['name' => 'Number of Sponsors', 'data-column' => 2, 'checked'],
        'group_investment'           => ['name' => 'Group Investment', 'data-column' => 3, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'StairStepsSettings',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
