<?php

namespace Litecms\StairStepsSettings\Repositories\Eloquent;

use Litecms\StairStepsSettings\Interfaces\StairStepsSettingsRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class StairStepsSettingsRepository extends BaseRepository implements StairStepsSettingsRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('litecms.stair_steps_settings.stair_steps_settings.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('litecms.stair_steps_settings.stair_steps_settings.model.model');
    }
}
