Lavalite package that provides stair_steps_settings management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `litecms/stair_steps_settings`.

    "litecms/stair_steps_settings": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Litecms\StairStepsSettings\Providers\StairStepsSettingsServiceProvider::class,

And also add it to alias

    'StairStepsSettings'  => Litecms\StairStepsSettings\Facades\StairStepsSettings::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Litecms\\StairStepsSettingsTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Litecms\StairStepsSettings\Providers\StairStepsSettingsServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Litecms\StairStepsSettings\Providers\StairStepsSettingsServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Litecms\StairStepsSettings\Providers\StairStepsSettingsServiceProvider" --tag="view"


## Usage


